Package Details: gnome-usage-git 3.32.0.35.gc440d66-1

Git Clone URL: https://aur.archlinux.org/gnome-usage-git.git (read-only)
Package Base: gnome-usage-git
Description: GNOME application to view information about use of system resources
Upstream URL: https://wiki.gnome.org/Apps/Usage
Licenses: GPL3
Conflicts: gnome-usage
Provides: gnome-usage
Submitter: raetiacorvus
Maintainer: raetiacorvus
Last Packager: raetiacorvus
Votes: 9
Popularity: 0.026754
First Submitted: 2017-04-25 12:14
Last Updated: 2019-04-04 13:39

Latest Comments

vltr commented on 2018-12-17 10:00

Please, add "libdazzle" as dependency since it's not required by the package.

raetiacorvus commented on 2017-10-03 20:39

Updated, thank you for the hint.

jaseemabid commented on 2017-10-03 20:08

The upstream git URL changed. I wanted to submit a patch, but the process seems not so clear to me.

```
diff --git a/PKGBUILD b/PKGBUILD
index 22dabbc..a48f516 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -12,7 +12,7 @@ depends=('gtk3' 'libgtop')
makedepends=('git' 'vala' 'gobject-introspection' 'meson')
provides=("$_pkgname")
conflicts=("$_pkgname")
-source=("git://git.gnome.org/$_pkgname")
+source=("git+https://gitlab.gnome.org/GNOME/$_pkgname.git")
md5sums=('SKIP')

pkgver() {
```